libvirt-daemon-system

Version: 6.9.0-1

Architecture: amd64

Number of files: 74

Total size: 359.7 KB

sharing with respect to sha512

packagefiles shareddata shared
libvirt-dev compare 3 (4%) 104.4 KB (29%)
libvirt-sanlock compare 3 (4%) 104.4 KB (29%)
libvirt0 compare 3 (4%) 104.4 KB (29%)
libvirt-clients compare 3 (4%) 104.4 KB (29%)
libvirt-daemon compare 3 (4%) 104.4 KB (29%)
libvirt-wireshark compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-driver-storage-zfs compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-driver-storage-gluster compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-driver-storage-rbd compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-driver-lxc compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-driver-qemu compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-driver-vbox compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-driver-xen compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-system-systemd compare 3 (4%) 104.4 KB (29%)
libvirt-daemon-system-sysv compare 3 (4%) 104.4 KB (29%)
libvirt-doc compare 3 (4%) 104.4 KB (29%)
libnss-libvirt compare 2 (2%) 55.9 KB (15%)
self compare 3 (4%) 6.5 KB (1%)

sharing with respect to gzip_sha512

packagefiles shareddata shared
libvirt-dev compare 2 (2%) 94.5 KB (26%)
libvirt-sanlock compare 2 (2%) 94.5 KB (26%)
libvirt0 compare 2 (2%) 94.5 KB (26%)
libvirt-clients compare 2 (2%) 94.5 KB (26%)
libvirt-daemon compare 2 (2%) 94.5 KB (26%)
libvirt-wireshark compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-driver-storage-zfs compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-driver-storage-gluster compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-driver-storage-rbd compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-driver-lxc compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-driver-qemu compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-driver-vbox compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-driver-xen compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-system-systemd compare 2 (2%) 94.5 KB (26%)
libvirt-daemon-system-sysv compare 2 (2%) 94.5 KB (26%)
libvirt-doc compare 2 (2%) 94.5 KB (26%)
libnss-libvirt compare 1 (1%) 46.0 KB (12%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service